{
    "config.waterdripsound.dripChance": "滴落几率",
    "config.waterdripsound.enable": "启用",
    "config.waterdripsound.general": "滴水声配置",
    "config.waterdripsound.soundCategory": "声音类别",
    "config.waterdripsound.useDripstoneSounds": "使用滴水石声音",
    "config.waterdripsound.volume": "音量",
    "key.waterdripsound.category": "通用",
    "tooltip.config.waterdripsound.useDripstoneSounds": "如果启用，使用在1.17版本中添加的Dripstone水/岩浆滴落声音。\n如果未启用，则使用较旧版本的mod中的声音。"
}